
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace Seayoo.ComboSDK.Windows.Account.View
{
    public enum SeayooAccountPhoneLoginViewType
    {
        CAPTCHA = 1,
        PASSWORD,
    }

    public static class SeayooAccountPhoneLoginViewTypeCode
    {
        public static string ConvertToModule(SeayooAccountPhoneLoginViewType type)
        {
            switch (type)
            {
                case SeayooAccountPhoneLoginViewType.CAPTCHA:
                    return "create-login-otp";
                case SeayooAccountPhoneLoginViewType.PASSWORD:
                    return "login-with-password";
                default:
                    return "create-login-otp";
            }
        }
    }
}